package org.ntlab.acanthus_client.entities;

import java.util.ArrayList;

//-----------------------------------------------------------------
// ページ情報
public class Page {
    private ArrayList<Layer> layers = new ArrayList<>();

    public ArrayList<Layer> getLayers() {
        return this.layers;
    }

    public void setLayers(ArrayList<Layer> layers) {
        this.layers = layers;
    }
}

